<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="Siloschaufel">
	<annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>
    <name>
        <en>Trioliet U-165</en>
        <de>Trioliet U-165</de>
    </name>
    <description></description>
    <typeDesc>
        <en>Trioliet</en>
        <de>Trioliet</de>
    </typeDesc>
    <filename>U165.i3d</filename>
    
    <size width="1.5" length="1.0" />

    <attacherJoint index="1" jointType="implement" topReferenceNode="0|3"/>
    <needsLowering value="true" />

	<capacity>5000</capacity> 

	<animationParts>
		<animationPart rootNode="0|1" clipName="windaAnimationClipSource" clipSpeed="1" loadSave="true"  numJoints="0" offSet="20"/>
		<animationPart rootNode="0|1|0" clipName="zebyAnimationClipSource" clipSpeed="1" loadSave="false"  numJoints="0" offSet="20"/>
		<animationPart rootNode="0" clipName="wycinakAnimationClipSource" clipSpeed="1" loadSave="false"  numJoints="0" offSet="20"/>
	</animationParts>

    <fillPlanes>
        <fillPlane type="grass">
            <node index="0|9">
				<key time="0" y="-0.35" scale="1 0.15 0.98"/>
				<key time="1" y="-0.35" scale="1 1.5 0.98"/>
            </node>
        </fillPlane>
        <fillPlane type="chaff">
            <node index="0|9">
				<key time="0" y="-0.35" scale="1 0.15 0.98"/>
				<key time="1" y="-0.35" scale="1 1.5 0.98"/>
            </node>
        </fillPlane>
        <fillPlane type="silo">
            <node index="0|8">
				<key time="0" y="-0.35" scale="1 0.15 0.98"/>
				<key time="1" y="-0.35" scale="1 1.5 0.98"/>
            </node>
        </fillPlane>
    </fillPlanes>

	<fillTypes fruitTypes="silo grass chaff" />

	<tipReferencePoint index="0|7" />

   	<tipAnimation rootNode="0|2" speedScale="1" clip="tipAnimationClipSource" />     

	<cuttingAreas count="1">
		<cuttingArea1 startIndex="0|4" widthIndex="0|5" heightIndex="0|6"/>
    </cuttingAreas>

    <components count="1">
        <component1 centerOfMass="0 0 0" solverIterationCount="15" />
    </components>

</vehicle>
